{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fluidsynth/fluidsynth-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fluidsynth-help_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_fluidsynth-help_function_basic",
            "desc": "Test basic functionality of fluidsynth-help"
        }
    ]
}